﻿@font-face {
    font-family: 'opensans';
    src: url('//static.nordicweather.net/fonts/OpenSans-Bold.eot');
    src: url('//static.nordicweather.net/fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), url('//static.nordicweather.net/fonts/OpenSans-Bold.woff') format('woff'), url('//static.nordicweather.net/fonts/OpenSans-Bold.ttf') format('truetype'), url('//static.nordicweather.net/fonts/OpenSans-Bold.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('//static.nordicweather.net//fonts/glyphicons-halflings-regular.eot');
    src: url('//static.nordicweather.net//fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('//static.nordicweather.net//fonts/glyphicons-halflings-regular.woff') format('woff'), url('//static.nordicweather.net//fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('//static.nordicweather.net//fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg')
}

.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.svg {
    display: block;
    margin: 0 auto;
}

.wind text {
    font-family: opensans,Arial;
    font-weight: bold;
    text-anchor: middle;
}

.svgAlt {
    display: block;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}

    .svgAlt .printIcon {
        display: none;
    }

    .svgAlt span {
        font-weight: bold;
        margin: 0 auto;
        text-align: center;
        padding: 0;
        position: absolute;
        top: 0;
        left: 0;
    }

    .svgAlt img {
        display: block;
    }

.ic-wrap {
    height: 60px;
    vertical-align: middle;
    display: inline-block;
}
/*.svg-ic{height:75px;width:75px;display:inline-block;left:50%;margin-top:-37px;margin-left:-37px;position:absolute;top:50%;}*/
.svg-ic {
    height: 90px;
    width: 90px;
    display: inline-block;
    margin-top: -8px;
    margin-left: -4px;
}

    .svg-ic .hurricane {
        stroke-width: 0;
        fill: #CD3700;
    }

    .svg-ic .tornado {
        stroke: none;
        stroke-width: 1;
        fill: #404040;
    }

    .svg-ic .thundercloud {
        stroke-width: 20;
        stroke: #333333;
        fill: #888;
    }

    .svg-ic .light_cloud {
        stroke-width: 20;
        stroke: #aaa;
        fill: #fff;
    }

    .svg-ic .middle_cloud {
        stroke-width: 20;
        stroke: #aaa;
        fill: #eee;
    }

    .svg-ic .dark_cloud {
        stroke-width: 20;
        stroke: #888;
        fill: #ccc;
    }

    .svg-ic .lightning {
        fill: #FFB200;
    }

    .svg-ic .waterdrop {
        fill: #1E88E8;
    }

    .svg-ic .ice {
        fill: #f2f2f2;
        stroke-width: 10;
        stroke: #1E88E8;
    }

    .svg-ic .snowflake {
        fill: #fff;
        stroke-width: 6;
        stroke: #1E88E8;
    }

    .svg-ic .hail {
        fill: #fff;
        stroke-width: 10;
        stroke: #1E88E8;
    }

    .svg-ic .sun_center {
        fill: #FFF200;
    }

    .svg-ic .sun {
        fill: #FFB200;
    }

    .svg-ic .moon {
        stroke-width: 10;
        stroke: #64A5C0;
        fill: #AEDFE5;
    }

    .svg-ic .fog {
        opacity: 0.7;
        fill: #D1D3D4;
        stroke-width: 6;
        stroke: #bbb;
    }

    .svg-ic .nan {
        opacity: 0.4;
        fill: #000;
    }

.windbarb {
    margin: 10px auto;
}

.popborder {
    height: 2px;
    margin: 3px 0;
    border-bottom: 1px dotted #fff;
}

.wxsimhtd {
    padding: 6px;
    text-align: center
}

.wxsimtd {
    padding: 3px;
    vertical-align: middle;
    text-align: center;
}

.wxsimtiptab {
    width: 320px;
    margin-top: 4px;
}

.wxsimtiptd {
    width: 50%;
    vertical-align: top
}

.wxsimsunstr {
    display: inline-block;
    position: relative;
    top: 4px;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

#tabs {
    border: 0;
}

.flotwrap {
    padding: 10px;
    background-color: #f7f7f7;
    box-shadow: 0 2px 10px #444, 0 0 1px #777;
    -o-box-shadow: 0 2px 10px #444, 0 0 1px #777;
    -webkit-box-shadow: 0 2px 10px #444, 0 0 1px #777;
    -moz-box-shadow: 0 2px 10px #444, 0 0 1px #777;
}

#graphPanels {
    z-index: 100;
    text-align: left;
    margin-left: 5px;
}

.graphPanel {
    display: inline-block;
    border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    background: #3372AD;
    color: #96BADC;
    font-weight: 700;
    text-align: center;
    text-shadow: 0 1px 1px #111;
    line-height: 16px;
    padding: 8px;
    min-width: 50px;
    margin-left: 4px;
    text-shadow: 0 1px 1px #111;
    -webkit-transition: color 0.2s linear;
    -moz-transition: color 0.2s linear;
}

    .graphPanel.selected, .graphPanel:hover {
        color: #555;
        text-shadow: none;
        -webkit-transition: color 0.1s linear;
        -moz-transition: color 0.1s linear;
        background: #f7f7f7;
        z-index: 8;
        box-shadow: 0 2px 10px #444, 0 0 1px #777;
        -o-box-shadow: 0 2px 10px #444, 0 0 1px #777;
        -webkit-box-shadow: 0 2px 10px #444, 0 0 1px #777;
        -moz-box-shadow: 0 2px 10px #444, 0 0 1px #777;
        position: relative;
        bottom: 3px;
    }

    .graphPanel:hover {
        cursor: pointer
    }

.hidden {
    display: none;
}

#wxsimtabs #topPanels {
    z-index: 100;
    text-align: left;
    margin-left: 5px;
}

#wxsimtabs .topPanel {
    display: inline-block;
    border-radius: 5px 5px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    background: #3372AD;
    color: #96BADC;
    font-weight: 700;
    text-align: center;
    text-shadow: 0 1px 1px #111;
    line-height: 16px;
    padding: 8px;
    min-width: 50px;
    margin-left: 4px;
    text-shadow: 0 1px 1px #111;
    -webkit-transition: color 0.2s linear;
    -moz-transition: color 0.2s linear;
    box-shadow: none;
}

    #wxsimtabs .topPanel.selected, .topPanel:hover {
        position: relative;
        top: 1px;
        border: 1px solid #68a2cf;
        border-width: 1px 1px 0 1px;
        background-color: #f2f2f2;
        color: #1d4d7c;
        text-shadow: none;
        box-shadow: 0px 0px 6px rgba(0,0,0,0.6);
        z-index: 10;
    }

    #wxsimtabs .topPanel:hover {
        cursor: pointer
    }

.wxsimdata {
    background: #EEF5FC;
}

.wxsimdataodd {
    background: #CDE4F7;
}

    .wxsimdata:hover, .wxsimdataodd:hover {
        background: #d6d6d6;
        -o-transition: all 0.1s ease-in-out;
        -webkit-transition: all 0.1s ease-in-out;
        -moz-transition: all 0.1s ease-in-out;
        -ms-transition: all 0.1s ease-in-out;
        transition: all 0.1s ease-in-out;
    }

.wxsimtbl {
    background: #f2f2f2;
    border: 1px solid #68a2cf;
    text-align: justify;
    box-shadow: 0 0 12px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0 0 12px rgba(0,0,0,0.6);
    font-size: 14px;
    padding: 10px;
    line-height: 1.4em;
    border-collapse: separate;
}

    .wxsimtbl td, .wxsimtbl th {
        padding: 6px;
        text-align: center;
    }

.wxsimtbl_header {
    background: #1d4d7c;
    border-top: none;
    color: #BDBDBD;
    font-weight: 700;
    text-align: center;
    text-shadow: 0 1px 1px #111;
    line-height: 18px;
}
/*.wxsimtbl tr:last-child td:first-child {-moz-border-radius: 0 0 0 5px;-webkit-border-radius: 0 0 0 5px;border-radius: 0 0 0 5px;}
.wxsimtbl tr:last-child td:last-child {-moz-border-radius: 0 0 5px 0;-webkit-border-radius: 0 0 5px 0;border-radius: 0 0 5px 0;}*/
.wxsimtbl th:first-child {
    -moz-border-radius: 5px 0 0 0;
    -webkit-border-radius: 5px 0 0 0;
    border-radius: 5px 0 0 0;
}

.wxsimtbl th:last-child {
    -moz-border-radius: 0 5px 0 0;
    -webkit-border-radius: 0 5px 0 0;
    border-radius: 0 5px 0 0;
}

.wxsimtbl th:only-child, .wxsimtbl-header {
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.wxsimtbl tr.wxsimdateline td {
    height: 22px;
    background: #3372AD;
    color: #BDBDBD;
    text-align: left;
    text-shadow: 0 1px 1px #111;
    font-weight: 700;
}

    .wxsimtbl th b, .wxsimtbl tr.wxsimdateline td b {
        font-weight: 700;
    }

.wxsimtbl td.infobox2 {
    background: #bfe4f9;
    border-top: 1px solid #68a2cf;
    color: #2e6093;
    padding-left: 5px;
    text-align: left;
    height: 25px;
}

div.popwrap {
    position: relative;
}

span#pop {
    position: absolute;
    float: right;
    display: block;
    top: 70px;
    right: 10px;
    padding: 1px 3px;
    font-family: arial,helvetica;
    font-size: 8px;
    font-weight: bold;
    white-space: nowrap;
    opacity: 0.7;
    filter: alpha(opacity=70);
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

#pop.percip0 {
    color: #2e6e9e;
    background-color: #D7E7F2;
    border: 1px #2e6e9e solid;
}

#pop.percip1 {
    color: #fff;
    background-color: #6DA8CF;
    border: 1px #2e6e9e solid;
}

#pop.percip2 {
    color: #fff;
    background-color: #2e6e9e;
    border: 2px #D7E7F2 solid;
}

#meteogrambuttons {
    margin: 0 auto;
    text-align: center;
    margin-bottom: 10px;
    position: relative;
    line-height: 30px;
}

.highcharts-tooltip {
    position: absolute;
    top: 200px;
}

.le-popup {
    position: absolute;
    top: 0px;
    text-align: center;
    z-index: 2000000
}

.le-popup-content {
    margin: 10px 10px;
    font: 12px/1.4 "Droid",Verdana,Helvetica,sans-serif;
    color: #FFFFE0;
}

.le-popup-tip-container {
    margin: 0 auto;
    width: 40px;
    height: 20px;
    position: relative;
    overflow: hidden;
}

.le-popup-content p {
    margin: 18px 0;
}

.le-popup-content-wrapper {
    background: rgba(45,45,45,1);
    box-shadow: 0 0 12px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0 0 12px rgba(0,0,0,0.6);
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    padding: 1px;
    text-align: left;
}

    .le-popup-content-wrapper:after {
        position: absolute;
        display: block;
        content: "";
        border-color: rgba(45,45,45,1) transparent transparent transparent;
        border-style: solid;
        border-width: 10px;
        height: 0;
        width: 0;
        position: absolute;
        bottom: -19px;
        left: 1em;
    }

/* Border for browsers what not understand shadow */
.no-boxshadow div.nwnwrap, .no-boxshadow .ui-tabs .ui-tabs-nav li.ui-tabs-active, .no-boxshadow div.ui-tabs-panel {
    border: 1px solid #ccc;
}

.sun-spr {
    background-image: url(//static.nordicweather.net/img/sunspr.png);
    background-color: transparent;
    background-repeat: no-repeat;
}

.sun-down {
    background-position: 0 0;
    width: 16px;
    height: 16px;
}

.sun-up {
    background-position: 0 -18px;
    width: 16px;
    height: 16px;
}

.sun-uv00 {
    background-position: 0 -36px;
    width: 24px;
    height: 45px;
}

.sun-uv01 {
    background-position: 0 -83px;
    width: 24px;
    height: 45px;
}

.sun-uv02 {
    background-position: 0 -130px;
    width: 24px;
    height: 45px;
}

.sun-uv03 {
    background-position: 0 -177px;
    width: 24px;
    height: 45px;
}

.sun-uv04 {
    background-position: 0 -224px;
    width: 24px;
    height: 45px;
}

.sun-uv05 {
    background-position: 0 -271px;
    width: 24px;
    height: 45px;
}

.sun-uv06 {
    background-position: 0 -318px;
    width: 24px;
    height: 45px;
}

.sun-uv07 {
    background-position: 0 -365px;
    width: 24px;
    height: 45px;
}

.sun-uv08 {
    background-position: 0 -412px;
    width: 24px;
    height: 45px;
}

.sun-uv09 {
    background-position: 0 -459px;
    width: 24px;
    height: 45px;
}

.sun-uv10 {
    background-position: 0 -506px;
    width: 24px;
    height: 45px;
}

.sun-uv11 {
    background-position: 0 -553px;
    width: 24px;
    height: 45px;
}

.glyphicon:empty {
    width: 1em
}

.glyphicon-asterisk:before {
    content: "\2a"
}

.glyphicon-plus:before {
    content: "\2b"
}

.glyphicon-euro:before {
    content: "\20ac"
}

.glyphicon-minus:before {
    content: "\2212"
}

.glyphicon-cloud:before {
    content: "\2601"
}

.glyphicon-envelope:before {
    content: "\2709"
}

.glyphicon-pencil:before {
    content: "\270f"
}

.glyphicon-glass:before {
    content: "\e001"
}

.glyphicon-music:before {
    content: "\e002"
}

.glyphicon-search:before {
    content: "\e003"
}

.glyphicon-heart:before {
    content: "\e005"
}

.glyphicon-star:before {
    content: "\e006"
}

.glyphicon-star-empty:before {
    content: "\e007"
}

.glyphicon-user:before {
    content: "\e008"
}

.glyphicon-film:before {
    content: "\e009"
}

.glyphicon-th-large:before {
    content: "\e010"
}

.glyphicon-th:before {
    content: "\e011"
}

.glyphicon-th-list:before {
    content: "\e012"
}

.glyphicon-ok:before {
    content: "\e013"
}

.glyphicon-remove:before {
    content: "\e014"
}

.glyphicon-zoom-in:before {
    content: "\e015"
}

.glyphicon-zoom-out:before {
    content: "\e016"
}

.glyphicon-off:before {
    content: "\e017"
}

.glyphicon-signal:before {
    content: "\e018"
}

.glyphicon-cog:before {
    content: "\e019"
}

.glyphicon-trash:before {
    content: "\e020"
}

.glyphicon-home:before {
    content: "\e021"
}

.glyphicon-file:before {
    content: "\e022"
}

.glyphicon-time:before {
    content: "\e023"
}

.glyphicon-road:before {
    content: "\e024"
}

.glyphicon-download-alt:before {
    content: "\e025"
}

.glyphicon-download:before {
    content: "\e026"
}

.glyphicon-upload:before {
    content: "\e027"
}

.glyphicon-inbox:before {
    content: "\e028"
}

.glyphicon-play-circle:before {
    content: "\e029"
}

.glyphicon-repeat:before {
    content: "\e030"
}

.glyphicon-refresh:before {
    content: "\e031"
}

.glyphicon-list-alt:before {
    content: "\e032"
}

.glyphicon-lock:before {
    content: "\e033"
}

.glyphicon-flag:before {
    content: "\e034"
}

.glyphicon-headphones:before {
    content: "\e035"
}

.glyphicon-volume-off:before {
    content: "\e036"
}

.glyphicon-volume-down:before {
    content: "\e037"
}

.glyphicon-volume-up:before {
    content: "\e038"
}

.glyphicon-qrcode:before {
    content: "\e039"
}

.glyphicon-barcode:before {
    content: "\e040"
}

.glyphicon-tag:before {
    content: "\e041"
}

.glyphicon-tags:before {
    content: "\e042"
}

.glyphicon-book:before {
    content: "\e043"
}

.glyphicon-bookmark:before {
    content: "\e044"
}

.glyphicon-print:before {
    content: "\e045"
}

.glyphicon-camera:before {
    content: "\e046"
}

.glyphicon-font:before {
    content: "\e047"
}

.glyphicon-bold:before {
    content: "\e048"
}

.glyphicon-italic:before {
    content: "\e049"
}

.glyphicon-text-height:before {
    content: "\e050"
}

.glyphicon-text-width:before {
    content: "\e051"
}

.glyphicon-align-left:before {
    content: "\e052"
}

.glyphicon-align-center:before {
    content: "\e053"
}

.glyphicon-align-right:before {
    content: "\e054"
}

.glyphicon-align-justify:before {
    content: "\e055"
}

.glyphicon-list:before {
    content: "\e056"
}

.glyphicon-indent-left:before {
    content: "\e057"
}

.glyphicon-indent-right:before {
    content: "\e058"
}

.glyphicon-facetime-video:before {
    content: "\e059"
}

.glyphicon-picture:before {
    content: "\e060"
}

.glyphicon-map-marker:before {
    content: "\e062"
}

.glyphicon-adjust:before {
    content: "\e063"
}

.glyphicon-tint:before {
    content: "\e064"
}

.glyphicon-edit:before {
    content: "\e065"
}

.glyphicon-share:before {
    content: "\e066"
}

.glyphicon-check:before {
    content: "\e067"
}

.glyphicon-move:before {
    content: "\e068"
}

.glyphicon-step-backward:before {
    content: "\e069"
}

.glyphicon-fast-backward:before {
    content: "\e070"
}

.glyphicon-backward:before {
    content: "\e071"
}

.glyphicon-play:before {
    content: "\e072"
}

.glyphicon-pause:before {
    content: "\e073"
}

.glyphicon-stop:before {
    content: "\e074"
}

.glyphicon-forward:before {
    content: "\e075"
}

.glyphicon-fast-forward:before {
    content: "\e076"
}

.glyphicon-step-forward:before {
    content: "\e077"
}

.glyphicon-eject:before {
    content: "\e078"
}

.glyphicon-chevron-left:before {
    content: "\e079"
}

.glyphicon-chevron-right:before {
    content: "\e080"
}

.glyphicon-plus-sign:before {
    content: "\e081"
}

.glyphicon-minus-sign:before {
    content: "\e082"
}

.glyphicon-remove-sign:before {
    content: "\e083"
}

.glyphicon-ok-sign:before {
    content: "\e084"
}

.glyphicon-question-sign:before {
    content: "\e085"
}

.glyphicon-info-sign:before {
    content: "\e086"
}

.glyphicon-screenshot:before {
    content: "\e087"
}

.glyphicon-remove-circle:before {
    content: "\e088"
}

.glyphicon-ok-circle:before {
    content: "\e089"
}

.glyphicon-ban-circle:before {
    content: "\e090"
}

.glyphicon-arrow-left:before {
    content: "\e091"
}

.glyphicon-arrow-right:before {
    content: "\e092"
}

.glyphicon-arrow-up:before {
    content: "\e093"
}

.glyphicon-arrow-down:before {
    content: "\e094"
}

.glyphicon-share-alt:before {
    content: "\e095"
}

.glyphicon-resize-full:before {
    content: "\e096"
}

.glyphicon-resize-small:before {
    content: "\e097"
}

.glyphicon-exclamation-sign:before {
    content: "\e101"
}

.glyphicon-gift:before {
    content: "\e102"
}

.glyphicon-leaf:before {
    content: "\e103"
}

.glyphicon-fire:before {
    content: "\e104"
}

.glyphicon-eye-open:before {
    content: "\e105"
}

.glyphicon-eye-close:before {
    content: "\e106"
}

.glyphicon-warning-sign:before {
    content: "\e107"
}

.glyphicon-plane:before {
    content: "\e108"
}

.glyphicon-calendar:before {
    content: "\e109"
}

.glyphicon-random:before {
    content: "\e110"
}

.glyphicon-comment:before {
    content: "\e111"
}

.glyphicon-magnet:before {
    content: "\e112"
}

.glyphicon-chevron-up:before {
    content: "\e113"
}

.glyphicon-chevron-down:before {
    content: "\e114"
}

.glyphicon-retweet:before {
    content: "\e115"
}

.glyphicon-shopping-cart:before {
    content: "\e116"
}

.glyphicon-folder-close:before {
    content: "\e117"
}

.glyphicon-folder-open:before {
    content: "\e118"
}

.glyphicon-resize-vertical:before {
    content: "\e119"
}

.glyphicon-resize-horizontal:before {
    content: "\e120"
}

.glyphicon-hdd:before {
    content: "\e121"
}

.glyphicon-bullhorn:before {
    content: "\e122"
}

.glyphicon-bell:before {
    content: "\e123"
}

.glyphicon-certificate:before {
    content: "\e124"
}

.glyphicon-thumbs-up:before {
    content: "\e125"
}

.glyphicon-thumbs-down:before {
    content: "\e126"
}

.glyphicon-hand-right:before {
    content: "\e127"
}

.glyphicon-hand-left:before {
    content: "\e128"
}

.glyphicon-hand-up:before {
    content: "\e129"
}

.glyphicon-hand-down:before {
    content: "\e130"
}

.glyphicon-circle-arrow-right:before {
    content: "\e131"
}

.glyphicon-circle-arrow-left:before {
    content: "\e132"
}

.glyphicon-circle-arrow-up:before {
    content: "\e133"
}

.glyphicon-circle-arrow-down:before {
    content: "\e134"
}

.glyphicon-globe:before {
    content: "\e135"
}

.glyphicon-wrench:before {
    content: "\e136"
}

.glyphicon-tasks:before {
    content: "\e137"
}

.glyphicon-filter:before {
    content: "\e138"
}

.glyphicon-briefcase:before {
    content: "\e139"
}

.glyphicon-fullscreen:before {
    content: "\e140"
}

.glyphicon-dashboard:before {
    content: "\e141"
}

.glyphicon-paperclip:before {
    content: "\e142"
}

.glyphicon-heart-empty:before {
    content: "\e143"
}

.glyphicon-link:before {
    content: "\e144"
}

.glyphicon-phone:before {
    content: "\e145"
}

.glyphicon-pushpin:before {
    content: "\e146"
}

.glyphicon-usd:before {
    content: "\e148"
}

.glyphicon-gbp:before {
    content: "\e149"
}

.glyphicon-sort:before {
    content: "\e150"
}

.glyphicon-sort-by-alphabet:before {
    content: "\e151"
}

.glyphicon-sort-by-alphabet-alt:before {
    content: "\e152"
}

.glyphicon-sort-by-order:before {
    content: "\e153"
}

.glyphicon-sort-by-order-alt:before {
    content: "\e154"
}

.glyphicon-sort-by-attributes:before {
    content: "\e155"
}

.glyphicon-sort-by-attributes-alt:before {
    content: "\e156"
}

.glyphicon-unchecked:before {
    content: "\e157"
}

.glyphicon-expand:before {
    content: "\e158"
}

.glyphicon-collapse-down:before {
    content: "\e159"
}

.glyphicon-collapse-up:before {
    content: "\e160"
}

.glyphicon-log-in:before {
    content: "\e161"
}

.glyphicon-flash:before {
    content: "\e162"
}

.glyphicon-log-out:before {
    content: "\e163"
}

.glyphicon-new-window:before {
    content: "\e164"
}

.glyphicon-record:before {
    content: "\e165"
}

.glyphicon-save:before {
    content: "\e166"
}

.glyphicon-open:before {
    content: "\e167"
}

.glyphicon-saved:before {
    content: "\e168"
}

.glyphicon-import:before {
    content: "\e169"
}

.glyphicon-export:before {
    content: "\e170"
}

.glyphicon-send:before {
    content: "\e171"
}

.glyphicon-floppy-disk:before {
    content: "\e172"
}

.glyphicon-floppy-saved:before {
    content: "\e173"
}

.glyphicon-floppy-remove:before {
    content: "\e174"
}

.glyphicon-floppy-save:before {
    content: "\e175"
}

.glyphicon-floppy-open:before {
    content: "\e176"
}

.glyphicon-credit-card:before {
    content: "\e177"
}

.glyphicon-transfer:before {
    content: "\e178"
}

.glyphicon-cutlery:before {
    content: "\e179"
}

.glyphicon-header:before {
    content: "\e180"
}

.glyphicon-compressed:before {
    content: "\e181"
}

.glyphicon-earphone:before {
    content: "\e182"
}

.glyphicon-phone-alt:before {
    content: "\e183"
}

.glyphicon-tower:before {
    content: "\e184"
}

.glyphicon-stats:before {
    content: "\e185"
}

.glyphicon-sd-video:before {
    content: "\e186"
}

.glyphicon-hd-video:before {
    content: "\e187"
}

.glyphicon-subtitles:before {
    content: "\e188"
}

.glyphicon-sound-stereo:before {
    content: "\e189"
}

.glyphicon-sound-dolby:before {
    content: "\e190"
}

.glyphicon-sound-5-1:before {
    content: "\e191"
}

.glyphicon-sound-6-1:before {
    content: "\e192"
}

.glyphicon-sound-7-1:before {
    content: "\e193"
}

.glyphicon-copyright-mark:before {
    content: "\e194"
}

.glyphicon-registration-mark:before {
    content: "\e195"
}

.glyphicon-cloud-download:before {
    content: "\e197"
}

.glyphicon-cloud-upload:before {
    content: "\e198"
}

.glyphicon-tree-conifer:before {
    content: "\e199"
}

.glyphicon-tree-deciduous:before {
    content: "\e200"
}


.ui-tooltip, .qtip {
    position: absolute;
    left: -28000px;
    top: -28000px;
    display: none;
    max-width: 600px;
    min-width: 50px;
    font: 11px Verdana, Sans-serif;
    line-height: 15px;
    z-index: 15000;
}

.ui-tooltip-fluid {
    display: block;
    visibility: hidden;
    position: static !important;
    float: left !important;
}

.ui-tooltip-content {
    position: relative;
    padding: 5px 9px;
    overflow: hidden;
    border-width: 1px;
    border-style: solid;
    text-align: left;
    word-wrap: break-word;
    overflow: hidden;
}

.ui-tooltip-titlebar {
    position: relative;
    min-height: 14px;
    padding: 5px 35px 5px 10px;
    overflow: hidden;
    border-width: 1px 1px 0;
    border-style: solid;
    font-weight: bold;
}

    .ui-tooltip-titlebar + .ui-tooltip-content {
        border-top-width: 0 !important;
    }
    /*!Default close button class */

    .ui-tooltip-titlebar .ui-state-default {
        position: absolute;
        right: 4px;
        top: 50%;
        margin-top: -9px;
        cursor: pointer;
        outline: medium none;
        border-width: 1px;
        border-style: solid;
    }

    * html .ui-tooltip-titlebar .ui-state-default {
        top: 16px;
    }

    .ui-tooltip-titlebar .ui-icon, .ui-tooltip-icon .ui-icon {
        display: block;
        text-indent: -1000em;
    }

.ui-tooltip-icon, .ui-tooltip-icon .ui-icon {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

    .ui-tooltip-icon .ui-icon {
        width: 18px;
        height: 14px;
        text-align: center;
        text-indent: 0;
        font: normal bold 10px/13px Verdana,sans-serif;
        color: inherit;
        background: transparent none no-repeat -100em -100em;
    }
/*!Default tooltip style */

.ui-tooltip-default .ui-tooltip-titlebar, .ui-tooltip-default .ui-tooltip-content {
    border-color: #F1D031;
    background-color: #FFFFA3;
    color: #555;
}

.ui-tooltip-default .ui-tooltip-titlebar {
    background-color: #FFEF93;
}

.ui-tooltip-default .ui-tooltip-icon {
    border-color: #CCC;
    background: #F1F1F1;
    color: #777;
}

.ui-tooltip-default .ui-tooltip-titlebar .ui-state-hover {
    border-color: #AAA;
    color: #111;
}

.ui-tooltip .ui-tooltip-tip {
    margin: 0 auto;
    overflow: hidden;
    background: transparent !important;
    border: 0 dashed transparent !important;
    z-index: 10;
}

    .ui-tooltip .ui-tooltip-tip, .ui-tooltip .ui-tooltip-tip * {
        position: absolute;
        line-height: .1px !important;
        font-size: .1px !important;
        color: #123456;
        background: transparent;
        border: 0 dashed transparent;
    }

        .ui-tooltip .ui-tooltip-tip canvas {
            top: 0;
            left: 0;
        }

#qtip-overlay {
    position: fixed;
    left: -10000em;
    top: -10000em;
}

    #qtip-overlay.blurs {
        cursor: pointer;
    }

    #qtip-overlay div {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: black;
        opacity: .7;
        filter: alpha(opacity=70);
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    }
/*!Light tooltip style */

.ui-tooltip-light .ui-tooltip-titlebar, .ui-tooltip-light .ui-tooltip-content {
    border-color: #E2E2E2;
    color: #454545;
}

.ui-tooltip-light .ui-tooltip-content {
    background-color: white;
}

.ui-tooltip-light .ui-tooltip-titlebar {
    background-color: #f1f1f1;
}
/*!Dark tooltip style */

.ui-tooltip-dark .ui-tooltip-titlebar, .ui-tooltip-dark .ui-tooltip-content {
    border-color: #303030;
    color: #f3f3f3;
}

.ui-tooltip-dark .ui-tooltip-content {
    background-color: #505050;
}

.ui-tooltip-dark .ui-tooltip-titlebar {
    background-color: #404040;
}

.ui-tooltip-dark .ui-tooltip-icon {
    border-color: #444;
}

.ui-tooltip-dark .ui-tooltip-titlebar .ui-state-hover {
    border-color: #303030;
}
/*!Cream tooltip style */

.ui-tooltip-cream .ui-tooltip-titlebar, .ui-tooltip-cream .ui-tooltip-content {
    border-color: #F9E98E;
    color: #A27D35;
}

.ui-tooltip-cream .ui-tooltip-content {
    background-color: #FBF7AA;
}

.ui-tooltip-cream .ui-tooltip-titlebar {
    background-color: #F0DE7D;
}

.ui-tooltip-cream .ui-state-default .ui-tooltip-icon {
    background-position: -82px 0;
}
/*!Red tooltip style */

.ui-tooltip-red .ui-tooltip-titlebar, .ui-tooltip-red .ui-tooltip-content {
    border-color: #D95252;
    color: #912323;
}

.ui-tooltip-red .ui-tooltip-content {
    background-color: #F78B83;
}

.ui-tooltip-red .ui-tooltip-titlebar {
    background-color: #F06D65;
}

.ui-tooltip-red .ui-state-default .ui-tooltip-icon {
    background-position: -102px 0;
}

.ui-tooltip-red .ui-tooltip-icon {
    border-color: #D95252;
}

.ui-tooltip-red .ui-tooltip-titlebar .ui-state-hover {
    border-color: #D95252;
}
/*!Green tooltip style */

.ui-tooltip-green .ui-tooltip-titlebar, .ui-tooltip-green .ui-tooltip-content {
    border-color: #90D93F;
    color: #3F6219;
}

.ui-tooltip-green .ui-tooltip-content {
    background-color: #CAED9E;
}

.ui-tooltip-green .ui-tooltip-titlebar {
    background-color: #B0DE78;
}

.ui-tooltip-green .ui-state-default .ui-tooltip-icon {
    background-position: -42px 0;
}
/*!Blue tooltip style */

.ui-tooltip-blue .ui-tooltip-titlebar, .ui-tooltip-blue .ui-tooltip-content {
    border-color: #ADD9ED;
    color: #5E99BD;
}

.ui-tooltip-blue .ui-tooltip-content {
    background-color: #E5F6FE;
}

.ui-tooltip-blue .ui-tooltip-titlebar {
    background-color: #D0E9F5;
}

.ui-tooltip-blue .ui-state-default .ui-tooltip-icon {
    background-position: -2px 0;
}
/*!Add shadows to your tooltips in:FF3+,Chrome 2+,Opera 10.6+,IE6+,Safari 2+*/

.ui-tooltip-shadow {
    -webkit-box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.15);
    -moz-box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.15);
    box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.15);
}

    .ui-tooltip-shadow .ui-tooltip-titlebar, .ui-tooltip-shadow .ui-tooltip-content {
        filter: progid:DXImageTransform.Microsoft.Shadow(Color='gray',Direction=135,Strength=3);
        -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Color='gray',Direction=135,Strength=3)";
        _margin-bottom: -3px;
        .margin-bottom:-3px;
    }
/*!Add rounded corners to your tooltips in:FF3+,Chrome 2+,Opera 10.6+,IE9+,Safari 2+*/

.ui-tooltip-rounded, .ui-tooltip-rounded .ui-tooltip-content, .ui-tooltip-tipsy, .ui-tooltip-tipsy .ui-tooltip-content, .ui-tooltip-youtube, .ui-tooltip-youtube .ui-tooltip-content {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

    .ui-tooltip-rounded .ui-tooltip-titlebar, .ui-tooltip-tipsy .ui-tooltip-titlebar, .ui-tooltip-youtube .ui-tooltip-titlebar {
        -moz-border-radius: 5px 5px 0 0;
        -webkit-border-radius: 5px 5px 0 0;
        border-radius: 5px 5px 0 0;
    }

        .ui-tooltip-rounded .ui-tooltip-titlebar + .ui-tooltip-content, .ui-tooltip-tipsy .ui-tooltip-titlebar + .ui-tooltip-content, .ui-tooltip-youtube .ui-tooltip-titlebar + .ui-tooltip-content {
            -moz-border-radius: 0 0 5px 5px;
            -webkit-border-radius: 0 0 5px 5px;
            border-radius: 0 0 5px 5px;
        }
/*!Youtube tooltip style */

.ui-tooltip-youtube {
    -webkit-box-shadow: 0 0 3px #333;
    -moz-box-shadow: 0 0 3px #333;
    box-shadow: 0 0 3px #333;
}

    .ui-tooltip-youtube .ui-tooltip-titlebar, .ui-tooltip-youtube .ui-tooltip-content {
        _margin-bottom: 0;
        .margin-bottom:0;
        background: transparent;
        background: rgba(0,0,0,0.85);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#D9000000,endColorstr=#D9000000);
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#D9000000,endColorstr=#D9000000)";
        color: white;
        border-color: #CCC;
    }

    .ui-tooltip-youtube .ui-tooltip-icon {
        border-color: #222;
    }

    .ui-tooltip-youtube .ui-tooltip-titlebar .ui-state-hover {
        border-color: #303030;
    }

.ui-tooltip-jtools {
    background: #232323;
    background: rgba(0,0,0,0.7);
    background-image: -moz-linear-gradient(top,#717171,#232323);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#717171),to(#232323));
    border: 2px solid #ddd;
    border: 2px solid rgba(241,241,241,1);
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 12px #333;
    -moz-box-shadow: 0 0 12px #333;
    box-shadow: 0 0 12px #333;
}

    .ui-tooltip-jtools .ui-tooltip-titlebar {
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#717171,endColorstr=#4A4A4A);
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#717171,endColorstr=#4A4A4A)";
    }

    .ui-tooltip-jtools .ui-tooltip-content {
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4A4A4A,endColorstr=#232323);
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#4A4A4A,endColorstr=#232323)";
    }

    .ui-tooltip-jtools .ui-tooltip-titlebar, .ui-tooltip-jtools .ui-tooltip-content {
        background: transparent;
        color: white;
        border: 0 dashed transparent;
    }

    .ui-tooltip-jtools .ui-tooltip-icon {
        border-color: #555;
    }

    .ui-tooltip-jtools .ui-tooltip-titlebar .ui-state-hover {
        border-color: #333;
    }

.ui-tooltip-cluetip {
    -webkit-box-shadow: 4px 4px 5px rgba(0,0,0,0.4);
    -moz-box-shadow: 4px 4px 5px rgba(0,0,0,0.4);
    box-shadow: 4px 4px 5px rgba(0,0,0,0.4);
}

    .ui-tooltip-cluetip .ui-tooltip-titlebar {
        background-color: #87876A;
        color: white;
        border: 0 dashed transparent;
    }

    .ui-tooltip-cluetip .ui-tooltip-content {
        background-color: #D9D9C2;
        color: #111;
        border: 0 dashed transparent;
    }

    .ui-tooltip-cluetip .ui-tooltip-icon {
        border-color: #808064;
    }

    .ui-tooltip-cluetip .ui-tooltip-titlebar .ui-state-hover {
        border-color: #696952;
        color: #696952;
    }

.ui-tooltip-tipsy {
    border: 0;
}

    .ui-tooltip-tipsy .ui-tooltip-titlebar, .ui-tooltip-tipsy .ui-tooltip-content {
        _margin-bottom: 0;
        .margin-bottom:0;
        background: transparent;
        background: rgba(0,0,0,.87);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#D9000000,endColorstr=#D9000000);
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#D9000000,endColorstr=#D9000000)";
        color: white;
        border: 0 transparent;
        font-size: 11px;
        font-family: 'Lucida Grande',sans-serif;
        font-weight: bold;
        line-height: 16px;
        text-shadow: 0 1px black;
    }

    .ui-tooltip-tipsy .ui-tooltip-titlebar {
        padding: 6px 35px 0 10;
    }

    .ui-tooltip-tipsy .ui-tooltip-content {
        padding: 6px 10;
    }

    .ui-tooltip-tipsy .ui-tooltip-icon {
        border-color: #222;
        text-shadow: none;
    }

    .ui-tooltip-tipsy .ui-tooltip-titlebar .ui-state-hover {
        border-color: #303030;
    }

.ui-tooltip-tipped .ui-tooltip-titlebar, .ui-tooltip-tipped .ui-tooltip-content {
    border: 3px solid #959FA9;
    filter: none;
    -ms-filter: none;
}

.ui-tooltip-tipped .ui-tooltip-titlebar {
    background: #3A79B8;
    background-image: -moz-linear-gradient(top,#3A79B8,#2E629D);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#3A79B8),to(#2E629D));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3A79B8,endColorstr=#2E629D);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3A79B8,endColorstr=#2E629D)";
    color: white;
    font-weight: normal;
    font-family: serif;
    border-bottom-width: 0;
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}

.ui-tooltip-tipped .ui-tooltip-content {
    background-color: #F9F9F9;
    color: #454545;
    -moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
}

.ui-tooltip-tipped .ui-tooltip-icon {
    border: 2px solid #285589;
    background: #285589;
}

    .ui-tooltip-tipped .ui-tooltip-icon .ui-icon {
        background-color: #FBFBFB;
        color: #555;
    }

.ui-tooltip:not(.ie9haxors) div.ui-tooltip-content, .ui-tooltip:not(.ie9haxors) div.ui-tooltip-titlebar {
    filter: none;
    -ms-filter: none;
}
